1
vote
1answer
40 views

Compiling old versions of R (2.11 or older) on Ubuntu 13.10 (or newer)?

I am trying to compile an old version of R (2.11.1, specifically). "Why?", you might ask. Well, I have a program I am trying to run (that was not written by me, but I am hoping to use in my ...